body {
	font-family: Tahoma, Geneva, sans-serif;
	color:#FFFFFF;
	font-size: 12px;
	background-color: #222;
}

A:link {color: #CCCCCC}
A:visited {color: #FFFFFF}
A:hover {color: #CCCCCC}
A:active {color: #CCCCCC}


.text {
	font-size:smaller;
}

.breakoutheader {
	font-size:larger;
	color:#ffcc00;
	padding-left: 5px;
	vertical-align: top;
	}
	
.breakoutli {
	font-size:larger;
	color:#9a8f7e;
	}
	
.breakoutgods {
	font-size:larger;
	color:#ffcc33;
	}

.breakoutrepat {
	font-size:larger;
	color:#0079bf;
	}
	
.breakoutkhmer {
	font-size:larger;
	color:#70a681;
	}
	
.pictextkhmer {
	font-size:smaller;
	color:#70a681;
	}
	
.breakouttohave {
	font-size:larger;
	color:#5e00df;
	}
	
.smallphotographs {
	border:1px solid #CCCCCC;
}


.header{
	width: 100%;
	background-color:#000000;
}

.line_top{
	border-top: 1px solid #E0922F;
}

.line_top_bottom_right{
	border-top: 1px solid #E0922F;
	border-right: 1px solid #E0922F;
	border-bottom: 1px solid #E0922F;
}

.line_bottom{
	border-bottom: 1px solid #E0922F;
}

.line_all{
	border-top: 1px solid #E0922F;
	border-bottom: 1px solid #E0922F;
	border-left: 1px solid #E0922F;
	border-right: 1px solid #E0922F;
}

.context_1{
font-size:18px;
}

#maincontainer {
width: 800px (or however wide you want it)
margin: 0 auto;
}

.context_2{
font-size:12px;
}

.line{
	width: 800px;
	height: 1px;
	background-color:#E0922F;
}
